/*
 * Skin: SynthWave '84
 * ----------
 *
 * Component -> TABS
 */
.nav-tabs-custom.tab-nexus > .nav-tabs > li.active {

    border-top-color: $accent !important;

    .tab-content {

        .tab-pane {

            a {

                color: green !important;
            }
        }
    }

    .tab-content {

        .tab-pane {

            .post {

                .user-block {

                    span {

                        color: red !important;
                    }
                }
            }
        }
    }
}